Subject: Re: 1/2 DAY
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Fri, 10 Mar 2000 00:20:00 -0800 (PST)

Kevin,

I'm scheduled to attend the quarterly new-hire orientation all day on 16 
March.  I had planned to work the morning rush and then go over there.  Can 
we cover the noon and 2:00 p.m. tasks?

Sam

Kevin G Moore@ECT
03/10/2000 07:51 AM
To: Shirley Crenshaw/HOU/ECT@ECT, Mike A Roberts/HOU/ECT@ECT, Vince J 
Kaminski/HOU/ECT@ECT, William Smith/Corp/Enron@ENRON
cc:  

Subject: 1/2 DAY

Goodmorning Shirley ,

Reminder: I have a doctor's appointment
on the 16th of March.

My appointment is for 11:30 am.

I plan to leave around 11:00 a.m.

                                Thanks
                             Kevin Moore